questions:
  - subject: "A"
    type: "K"
    statement: "Une voiture roule avec une vitesse $\\vec{v}$, son accélération est donnée par $\\vec{a}$."
    statement_image: null
    statement_tikz: |
      \begin{tikzpicture}[scale=1.5]
      \draw[thick] (-1,0.25) -- (5,0.25);
      \foreach \x in {-0.8,-0.4,...,5}
      \draw[thick] (\x,0.25) -- (\x-0.2,0.1);
      \draw[thick,fill=blue!20] (0,0.5) rectangle (2.5,1.2);
      \draw[thick,fill=blue!30] (0.5,1.2) -- (.6,1.8) -- (1.8,1.8) -- (2.1,1.2) -- cycle;
      \fill[black] (0.5,0.5) circle (0.25);
      \fill[gray!50] (0.5,0.5) circle (0.15);
      \fill[black] (2,0.5) circle (0.25);
      \fill[gray!50] (2,0.5) circle (0.15);
      \draw[->,thick,red] (2.5,1) -- (4,1) node[above,midway] {$\vec{v}$};
      \draw[->,thick,blue] (0,0.7) -- (-.9,0.7) node[below,midway] {$\vec{a}$};
      \draw[->,thick] (4.5,0.4) -- (4.8,0.4) node[right] {$\hat{x}$};
      \draw[->,thick] (4.5,0.4) -- (4.5,0.7) node[above] {$\hat{y}$};
      \end{tikzpicture}
    correction: |
      Le signe des vecteurs décrit leur orientation par rapport au référentiel utilisé.
      Un vecteur $\vec{a}$ négatif n'est pas forcément une décélération, cela peut juste
      être une accélération opposée à l'axe $\hat{x}$. Une décélération sera alors une
      accélération dans le sens opposé de la vitesse $\vec{v}$.
    correction_image: null
    correction_tikz: null
    answers:
      - text: "$\\vec{v}$ et $\\vec{a}$ pointent dans des directions opposées, la voiture freine."
        image: null
        tikz: null
        is_correct: true
        explanation: "En effet, $\\vec{a}$ représente l'évolution de $\\vec{v}$. Comme les vecteurs sont opposés, cela indique que la vitesse $\\vec{v}$ va diminuer, puis une fois nulle si $\\vec{a}$ est toujours là, elle va augmenter dans le sens de $\\vec{a}$."
        explanation_tikz: null

      - text: "Le vecteur vitesse est positif."
        image: null
        tikz: null
        is_correct: true
        explanation: "Le signe d'un vecteur dépend de son orientation par rapport au référentiel. Ici $\\vec{v}$ est dans le sens de $\\hat{x}$, et $\\vec{a}$ est dans le sens opposé. Donc $\\vec{v}$ est positif, et $\\vec{a}$ négatif."
        explanation_tikz: null

      - text: "Cette situation est impossible car l'accélération pointe vers l'arrière de la voiture. Ce devrait être une décélération $\\vec{d}$."
        image: null
        tikz: null
        is_correct: false
        explanation: "Le terme décélération est utilisé par les humains, pas par les physiciens. Une décélération est simplement une accélération qui pointe dans le sens opposé de la vitesse. C'est exactement notre cas ici."
        explanation_tikz: null

      - text: "Si la vitesse initiale de la voiture est $v_i=10\\,\\mathrm{km\\cdot h^{-1}}$, et l'accélération est $a=-2\\,\\mathrm{km\\cdot h^{-2}}$. Après $t=6\\,\\mathrm{s}$ la vitesse sera négative."
        image: null
        tikz: null
        is_correct: true
        explanation: "Exact, après six secondes la vitesse sera: $v_f=a\\times t + v_i = -2\\times 6 + 10=-2\\,\\mathrm{km\\cdot h^{-1}}$."
        explanation_tikz: null
